/* line 5, ../sass/smart.scss */
.smart-button {
  display: block;
  cursor: pointer;
  float: left;
  clear: right;
  margin-top: -50px;
  width: 23.5%;
  background: #17191b;
  cursor: pointer;
  margin-bottom: 25px;
  -webkit-transition-property: background;
  -moz-transition-property: background;
  -o-transition-property: background;
  transition-property: background;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
/* line 18, ../sass/smart.scss */
.smart-button .link {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  text-transform: uppercase;
  font-weight: normal;
  line-height: 20px;
  padding: 10px;
  color: #e55c16;
}
/* line 25, ../sass/smart.scss */
.smart-button .link strong {
  font-weight: bold;
}
/* line 30, ../sass/smart.scss */
.smart-button .toggle {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  float: right;
  font-weight: bold;
  line-height: 20px;
  color: #e55c16;
  border-left: 6px solid #232629;
  width: 40px;
  height: 40px;
  background: url(../images/layout/min.png) 50% 50% no-repeat;
}
/* line 41, ../sass/smart.scss */
.smart-button .toggle.show {
  background: url(../images/layout/plus.png) 50% 50% no-repeat;
}
/* line 46, ../sass/smart.scss */
.smart-button:hover {
  background-color: #111;
}

/* line 51, ../sass/smart.scss */
.smart-container {
  clear: left;
  padding: 0px 0 0px 0;
}
/* line 55, ../sass/smart.scss */
.smart-container.collapsed {
  display: none;
}
/* line 59, ../sass/smart.scss */
.smart-container .item {
  display: block;
  width: 23.5%;
  margin-right: 2%;
  float: left;
  height: auto;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin-bottom: 30px;
}
/* line 68, ../sass/smart.scss */
.smart-container .item.last {
  margin-right: 0%;
}
/* line 72, ../sass/smart.scss */
.smart-container .item .wrap {
  display: block;
  background: #17191b;
  -webkit-transition-property: background;
  -moz-transition-property: background;
  -o-transition-property: background;
  transition-property: background;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
/* line 80, ../sass/smart.scss */
.smart-container .item .label,
.smart-container .item img {
  display: block;
}
/* line 84, ../sass/smart.scss */
.smart-container .item .label {
  text-transform: uppercase;
  font-weight: 300;
  text-align: center;
  color: #dedede;
  padding: 18px 0;
  font-size: 0.95em;
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
/* line 95, ../sass/smart.scss */
.smart-container .item .img-container {
  display: block;
  padding: 0 12px 12px 12px;
}
/* line 100, ../sass/smart.scss */
.smart-container .item img {
  width: 100%;
  max-width: 100%;
}
/* line 105, ../sass/smart.scss */
.smart-container .item .wrap:hover {
  background: #111;
}
/* line 108, ../sass/smart.scss */
.smart-container .item .wrap:hover .label {
  color: #e55c16;
}
/* line 116, ../sass/smart.scss */
.smart-container .plus-mask-label {
  background: url(../images/layout/plus.png) 50% 50% no-repeat;
  width: 40px;
  height: 40px;
  position: absolute;
  display: block;
  margin-top: 75px;
  margin-left: -31px;
}

@media screen and (max-width: 960px) {
  /* line 130, ../sass/smart.scss */
  .smart-button {
    width: 48.5%;
  }

  /* line 135, ../sass/smart.scss */
  .smart-container .item {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 30px;
  }
  /* line 139, ../sass/smart.scss */
  .smart-container .item.even {
    margin-right: 0;
  }
}
@media screen and (max-width: 600px) {
  /* line 148, ../sass/smart.scss */
  .smart-button {
    width: 100%;
    margin-top: 0;
  }

  /* line 154, ../sass/smart.scss */
  .smart-container .item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
    float: none;
  }
  /* line 161, ../sass/smart.scss */
  .smart-container .plus-mask {
    margin-top: 30px;
  }
  /* line 165, ../sass/smart.scss */
  .smart-container .plus-mask-label {
    margin-top: -43px;
    margin-left: 0px;
    width: 100%;
  }
}
/* line 175, ../sass/smart.scss */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

/* line 184, ../sass/smart.scss */
.clearfix {
  #display: inline-block;
}

/* line 188, ../sass/smart.scss */
html[xmlns] .clearfix {
  display: block;
}

/* line 192, ../sass/smart.scss */
* html .clearfix {
  height: 1%;
}
